## defusedxml 0.5.0

=== debian/changelog ===
defusedxml (0.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Jelmer Vernooĳ ]
  * Bump debhelper from old 9 to 10.
  * Re-export upstream signing key without extra signatures.
  * Add a basic debian/upstream/metadata.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Feb 2018 10:18:18 +0100

defusedxml (0.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Jelmer Vernooĳ ]
  * Bump standards version (no changes).
  * Bump debhelper version to 9.
  * Refresh upstream signing key (new subkeys).
  * debian/watch: properly handle RC releases.
  * New upstream release.
  * Add myself to uploaders.
  * Run tests during build.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 02 Jul 2017 14:19:56 +0000
