=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: defusedxml
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Luke Faraone <lfaraone@debian.org>
+Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Luke Faraone <lfaraone@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
 Section: python
 Priority: optional
 Build-Depends: python-all (>= 2.6.6-3),
                python3-all,
-               debhelper (>= 8),
+               debhelper (>= 10~),
                dh-python,
                python-setuptools,
                python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 4.0.0
 Homepage: https://pypi.python.org/pypi/defusedxml
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/defusedxml/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/defusedxml/trunk/
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+Vcs-Git: https://salsa.debian.org/python-team/modules/defusedxml.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/defusedxml
 
 Package: python-defusedxml
 Architecture: all
