=== debian/rules ===
--- 
+++ 
@@ -4,3 +4,10 @@
 
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	for PYTHON in $(shell pyversions -r) $(shell py3versions -r); do\
+	    $$PYTHON ./tests.py; \
+	done
+endif
