## defusedxml 0.6.0

=== debian/changelog ===
defusedxml (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Database, Repository.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #942945, #936382

 -- Sandro Tosi <morph@debian.org>  Wed, 19 Feb 2020 18:38:19 -0500

defusedxml (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ William Grzybowski ]
  * New upstream version 0.6.0
  * d/control: add autopkgtest-pkg-python Testsuite
  * d/control: update debhelper to version 12.
  * d/control: update Standards-Version to 4.4.0 (No changes needed)
  * d/copyright: fix copyright authors and years for upstream and debian
  * d/patches: add patch to remove images avoiding possible privacy breach
  * d/salsa-ci.yml: add to run CI in Salsa

 -- William Grzybowski <william@grzy.org>  Tue, 23 Jul 2019 19:53:42 -0300
