=== debian/control ===
Source: defusedxml
Maintainer: Debian Python Modules Packaging Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luke Faraone <lfaraone@debian.org>, Jelmer Vernooĳ <jelmer@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python,
               python3-all,
               debhelper-compat (= 12),
               python3-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/defusedxml
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/defusedxml.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/defusedxml

Package: python3-defusedxml
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: XML bomb protection for Python stdlib modules (for Python 3)
 The results of an attack on a vulnerable XML library can be fairly dramatic.
 With just a few hundred bytes of XML data an attacker can occupy several
 gigabytes of memory within seconds. An attacker can also keep
 CPUs busy for a long time with a small to medium size request.
 .
 This library allows for XML to be parsed in a manner that avoids these
 pitfalls.
 .
 This package contains the module for the Python 3 interpreter.
