=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=defusedxml

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	for PYTHON in $(shell py3versions -r); do\
	    $$PYTHON ./tests.py; \
	done
endif
