=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(\d)[_\.\-\+]?((rc)\d*)$/$1~$2/ \
     https://pypi.debian.net/defusedxml/defusedxml-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
