=== debian/changelog ===
defusedxml (0.7.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * d/watch: use github as upstream, drop expired signing key
  * New upstream version 0.7.1
  * Rebase patches, drop all
  * Update homepage to github.com/tiran/defusedxml
  * Rules-requires-root: no
  * docs: drop (generated) README.html
  * Standards-Version: 4.6.0
  * Add autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Oct 2021 17:52:18 +0000
