=== debian/watch ===
version=4
opts=uversionmangle=s/(\d)[_\.\-\+]?((rc)\d*)$/$1~$2/ \
     https://github.com/tiran/defusedxml/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
